* { margin: 0; padding: 0; }
body  { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; margin:5px; padding:0px; }
a:link  { color: #393939; text-decoration: none; }
a:visited  { color: #393939; text-decoration: none; }
a:hover  { color: black; text-decoration: none; }

/* === Print Hiding Stuff */
.noprint {  }
.printonly { visibility: hidden }

/* === Phil Site ==== */
#honeywolf {
	background-color: #ffffff;
	background-repeat: repeat;
	background-image: url(../images/honeywolf-bg.gif);
	font-family: Arial, Verdana, sans-serif;
	margin:0;
	padding:0;
	color: #000000;
	
}
#printerAddress { display: none; }
#honeywolf a:link { color: #FFFFFF; font-weight: bold; text-decoration: none; }
#honeywolf a:visited { color: #FFFFFF; font-weight: bold; text-decoration: none; }
#honeywolf a:hover { color: #FFFFFF; font-weight: bold; text-decoration: underline; }
#honeywolf a:active { color: #FFFFFF; font-weight: bold; text-decoration: underline; }
#container {
	position:absolute;
	width:780px;
	height:600px;
	left:50%;
	margin-left:-390px;
	top:50%;
	margin-top:-300px;
	border:solid 0px #000;
	overflow: visible;
	background-image: url(../images/honeywolf-holding-noshad.gif);
	background-repeat: no-repeat;
	-webkit-box-shadow: #555 1px 1px 15px;
	-moz-box-shadow: #555 1px 1px 15px;
	box-shadow: #555 1px 1px 15px;
}
/* Page Items */
#honeyMail {
	position: relative;
	z-index: 1;
	top: 533px;
	left: 293px;
	width: 194px;
	line-height: 31px;
	height: 31px;
	text-align: left;
}
#honeyMail span { display: none; }
#honeyMail a:link, #honeyMail a:visited {
	display: block;
	height: 31px;
	line-height: 31px;
}
#honeyMail a.active {
background-position: right top;
}
#honeyMail a:hover {
background-position: right top;
}
#honeyMail .email { 
	position: absolute;
	top: 0px;
	left: 0px;
	width: 194px; 
	background-position: left top;
}
